## libdoxygen-filter-perl 1.72

=== debian/changelog ===
libdoxygen-filter-perl (1.72-2) unstable; urgency=medium

  * Created shared git repository on Alioth and added Vcs-* fields.
  * Cleaned up docs.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 31 Dec 2017 11:53:27 +0100

libdoxygen-filter-perl (1.72-1) unstable; urgency=medium

  * Initial release (closes: #885337)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 26 Dec 2017 12:46:15 +0100
