=== debian/watch ===
version=3
https://metacpan.org/release/Doxygen-Filter-Perl .*/Doxygen-Filter-Perl-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
