## libdoxygen-filter-perl 1.73-2

=== debian/changelog ===
libdoxygen-filter-perl (1.73-2-1) unstable; urgency=medium

  * Team upload.
  * Fix name in debian/watch.
  * Import upstream version 1.73-2.
    Closes: #1036905
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop duplicate dependency.
  * Annotate test-only build dependencies with <!nocheck>.
  * Mention module name in long description.
  * Add debian/tests/pkg-perl/use-name, META.* are gone.
  * Remove dh-make boilerplate from debian/rules.
  * Lowercase short description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 18:55:19 +0200

libdoxygen-filter-perl (1.72-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:14:40 +0100

libdoxygen-filter-perl (1.72-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:02:32 +0100
