=== debian/control ===
Source: libdoxygen-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-log4perl-perl <!nocheck>,
                     libpod-pom-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdoxygen-filter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdoxygen-filter-perl.git
Homepage: https://github.com/jordan2175/doxygen-filter-perl
Rules-Requires-Root: no

Package: libdoxygen-filter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-log4perl-perl,
         libpod-pom-perl
Description: methods for pre-filtering Perl code for Doxygen
 Doxygen::Filter::Perl is a Perl code pre-filter for Doxygen, to be used to
 generate source Doxygen documentation, starting from Perl code and its plain
 POD documentation.
