=== debian/watch ===
version=4
https://metacpan.org/release/doxygen-filter-perl .*/doxygen-filter-perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
